DELETE FROM t_hrcs_entitytreecfg WHERE fid=1371579689545685013;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1371579689545685013,'hdm_regevent',1,1,{ts'2022-03-08 10:04:00'},{ts'2022-03-08 10:04:00'},5,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1371579689545685014;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1371579689545685014,'hdm_transferoutbill',1,1,{ts'2022-03-08 10:04:00'},{ts'2022-03-08 10:04:00'},12,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1371579689545685022;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1371579689545685022,'hdm_transferreason',1,1,{ts'2022-03-08 10:04:00'},{ts'2022-03-08 10:04:00'},13,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1371579689545685023;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1371579689545685023,'hdm_transfertermreason',1,1,{ts'2022-03-08 10:04:00'},{ts'2022-03-08 10:04:00'},14,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1371579689545685033;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1371579689545685033,'hdm_regcategory',1,1,{ts'2022-03-08 10:04:00'},{ts'2022-03-08 10:04:00'},7,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1371579689545685005;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1371579689545685005,'hdm_regbasebill',1,1,{ts'2022-03-08 10:04:00'},{ts'2022-03-08 10:04:00'},6,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1371579689545685007;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1371579689545685007,'hdm_regexamitem',1,1,{ts'2022-03-08 10:04:00'},{ts'2022-03-08 10:04:00'},9,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1401329507561912320;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1401329507561912320,'hdm_examperson',1,1,{ts'2022-04-18 11:11:35'},{ts'2022-04-18 11:11:35'},4,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1401329508400773120;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1401329508400773120,'hdm_askperson',1,1,{ts'2022-04-18 11:11:35'},{ts'2022-04-18 11:11:35'},3,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1371579689545684994;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1371579689545684994,'hdm_transferinbill',1,1,{ts'2022-03-08 10:04:00'},{ts'2022-03-08 10:04:00'},11,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1371579689545684997;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1371579689545684997,'hdm_regexamtype',1,1,{ts'2022-03-08 10:04:00'},{ts'2022-03-08 10:04:00'},8,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1371579689545684998;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1371579689545684998,'hdm_regtestmodel',1,1,{ts'2022-03-08 10:04:00'},{ts'2022-03-08 10:04:00'},10,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1371579689545685015;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1371579689545685015,'hdm_personregview',1,1,{ts'2022-03-08 10:04:00'},{ts'2022-03-08 10:04:00'},2,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1371579689545685032;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1371579689545685032,'hdm_probationquery',1,1,{ts'2022-03-08 10:04:00'},{ts'2022-03-08 10:04:00'},1,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1401329507721291776;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1401329507721291776,'hdm_parttimeapplybill',1,1,{ts'2022-04-18 11:11:35'},{ts'2022-04-18 11:11:35'},15,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1401329507318638592;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1401329507318638592,'hdm_parttimefilequery',1,1,{ts'2022-04-18 11:11:34'},{ts'2022-04-18 11:11:34'},16,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1401329508509820928;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1401329508509820928,'hdm_parttimereason',1,1,{ts'2022-04-18 11:11:35'},{ts'2022-04-18 11:11:35'},18,'1WX49GDDDZ0V');
 DELETE FROM t_hrcs_entitytreecfg WHERE fid=1401329508207831040;
 INSERT INTO t_hrcs_entitytreecfg(fid,fentitytypeid,fcreatorid,fmodifierid,fcreatetime,fmodifytime,findex,fappid)
 VALUES(1401329508207831040,'hdm_parttimefilelistdv',1,1,{ts'2022-04-18 11:11:35'},{ts'2022-04-18 11:11:35'},17,'1WX49GDDDZ0V');